<!doctype html>
<html lang="ru"><head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta name="description" content="Лучшие меммы вся Руси">
	<meta name="Keywords" content="Лучшие меммы вся Руси, купить меммы, меммасики, меммусы, меммандосы, 5web5, Zakhar Dyachkov web5">
	<title>Memes</title>
    <meta name="google-site-verification" content="7GB8XJETYRRT3gDACESMpl4HBSeafCMbit6B9V4dMJc" />
    <meta name="yandex-verification" content="2e7ea5e901209efa" />
	<link rel="canonical" href="https://getbootstrap.com/docs/4.3/examples/pricing/">
	
	<link rel="stylesheet" type="text/css" href="./slick/slick.css">
	<link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
	<script src="./slick/slick.js" defer></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	<!-- Bootstrap core CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- Custom styles for this template -->
	<link href="style.css" rel="stylesheet">

<style>#mbOtherItemsBlock {
  display: block !important;
  width: 100% !important;
  max-width: 550px !important;
  min-height: 60px !important;
  margin: 0 auto 30px !important;
  user-select: none !important; }
  #mbOtherItemsBlock .mbOtherBlockContainer {
    margin: 0 !important; }
    #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockTopHeader {
      display: block !important;
      height: 30px !important;
      margin-top: 20px !important; }
    #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody {
      position: relative !important; }
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .mbOtherBlockToggle {
        float: right !important;
        font-size: 12px !important;
        letter-spacing: normal !important;
        text-align: right !important;
        color: #000000 !important;
        opacity: 0.3 !important;
        cursor: pointer !important;
        transition: all 0.4s ease-in-out 0s !important;
        position: absolute !important;
        right: 0 !important;
        top: 20px !important;
        z-index: 99999 !important; }
        #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .mbOtherBlockToggle:hover {
          opacity: 1 !important; }
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .mbOtherBlockLogo {
        display: flex !important;
        position: relative !important;
        top: -20px !important; }
        #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .mbOtherBlockLogo img {
          position: absolute !important;
          top: 55px !important; }
        #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .mbOtherBlockLogo .textLogo {
          position: relative !important;
          padding-left: 60px !important;
          padding-top: 40px !important;
          padding-bottom: 20px !important; }
          #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .mbOtherBlockLogo .textLogo h3 {
            margin: 10px 0 8px;
            font-size: 18px !important;
            font-weight: bold !important;
            font-style: normal !important;
            font-stretch: normal !important; }
          #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .mbOtherBlockLogo .textLogo .mbOtherBlockDescription {
            margin-top: 6px !important;
            margin-bottom: 0 !important;
            font-size: 12px !important;
            font-weight: 300 !important;
            font-style: normal !important;
            font-stretch: normal !important;
            color: #999999 !important; }
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .sliderBlock {
        animation: fade 1s; }
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-prev,
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-next {
        position: absolute !important;
        display: block !important;
        padding: 0 !important;
        width: 30px !important;
        height: 30px !important;
        line-height: 0px !important;
        box-sizing: border-box !important;
        border: none !important;
        outline: none !important;
        color: transparent !important;
        background-image: url("https://cdn.megabonus.com/images/extension/arrow_active.svg") !important;
        background-color: transparent !important;
        background-repeat: no-repeat !important;
        cursor: pointer !important; }
        #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-prev.slick-disabled,
        #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-next.slick-disabled {
          background-image: url("https://cdn.megabonus.com/images/extension/arrow_disabled.svg") !important;
          cursor: default !important; }
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-prev {
        top: 110px !important;
        left: -35px !important;
        transform: rotate(180deg) !important; }
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-next {
        top: 110px !important;
        right: -35px !important;
        transform: rotate(0deg) !important; }
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-list .slick-track {
        display: flex !important;
        left: 2px !important; }
        #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-list .slick-track .slick-slide {
          margin: 0 6px !important; }
          #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-list .slick-track .slick-slide .MBseller_item {
            padding: 14px 9px !important;
            border: 1px solid #f0f0f0 !important;
            border-radius: 4px !important;
            cursor: pointer !important; }
            #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-list .slick-track .slick-slide .MBseller_item img {
              max-width: 154px !important;
              height: 15.8vh !important;
              margin: auto !important;
              object-fit: cover !important;
              vertical-align: middle !important;
              border: 0 none !important; }
            #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-list .slick-track .slick-slide .MBseller_item .MBItemsPrice {
              margin-top: 10px !important;
              margin-left: 5px !important; }
              #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-list .slick-track .slick-slide .MBseller_item .MBItemsPrice .MBprice {
                font-size: 15px !important;
                font-weight: bold !important;
                color: #000000 !important; }
              #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-list .slick-track .slick-slide .MBseller_item .MBItemsPrice .MBpriceBottom {
                margin-top: 5px !important;
                font-size: 11px !important;
                color: #e07808 !important; }
                #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider .slick-list .slick-track .slick-slide .MBseller_item .MBItemsPrice .MBpriceBottom span {
                  margin-right: 4px !important; }
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .slick-slider.variable-width {
        width: 550px !important; }
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBody .min-slider .slick-track {
        margin: 0 !important; }

@keyframes fade {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
    #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBodyMinItem {
      display: block !important;
      position: relative !important;
      height: 30px !important;
      margin-top: 35px !important; }
      #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBodyMinItem .mbOtherBlockLogo {
        top: 0 !important; }
        #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBodyMinItem .mbOtherBlockLogo img {
          position: absolute !important;
          top: 6px !important;
          left: 2px !important; }
        #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBodyMinItem .mbOtherBlockLogo .textLogo {
          padding-left: 50px !important; }
          #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBodyMinItem .mbOtherBlockLogo .textLogo h3 {
            font-size: 16px !important;
            font-weight: bold !important;
            font-style: normal !important;
            font-stretch: normal !important;
            line-height: 1.25 !important; }
          #mbOtherItemsBlock .mbOtherBlockContainer .mbOtherBlockBodyMinItem .mbOtherBlockLogo .textLogo p {
            margin: 0 !important;
            line-height: 0 !important;
            color: #999999 !important; }

.product-info .product-action {
  margin-top: 0 !important; }

.product-info .new-trust-block {
  margin-bottom: 20px !important;
  border: solid 2px #f9f9f9 !important;
  border-left: none !important;
  border-right: none !important; }

.product-info #mbOtherItemsBlock {
  margin: 40px auto 30px !important;
  padding: 0 !important;
  position: relative !important;
  border-top: solid 2px #f9f9f9 !important; }
  .product-info #mbOtherItemsBlock .mbOtherBlockTopHeader {
    position: absolute !important;
    right: 0 !important;
    z-index: 999 !important; }
</style><style>/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
 }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }
</style></head>

<body>
	<div class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-white border-bottom shadow-sm">
		<h5 class="my-0 mr-md-auto font-weight-normal">Memes are life!</h5>
		<nav class="my-2 my-md-0 mr-md-3">
		    <a class="p-2 text-dark" href="#price">Описание</a>
			<a class="p-2 text-dark" href="#tovar">Товары</a>
			<a class="p-2 text-dark" href="#calc">Корзина</a>
			<a class="p-2 text-dark" href="#feedback">Отзывы</a>
			<a class="p-2 text-dark" href="#contact">Контакты</a>
		</nav>
	</div>

	<div id="price" class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
		<h1 class="display-4">Описание</h1>
		<p class="lead">Приветствую путник! Если ты зашёл на этот сайт, значит ты либо преподаватель, либо совсем поехал кукухой, ведь здесь я продаю мемы, меммасики, меммандосы и лучшие меммы вся Руси. Да, ты не ослышался
						(или очитался я не знаю как это назвать), я продаю здесь то, что можно найти везде и за бесплатно. Ну так ты и не собирался ведь здесь ничего покупать.
						Ладно, давай по старинке. Короче, Меченый, я тебя сюда завлёк и в благородство играть не буду: клацнешь для меня пару кнопочек — и мы в расчете. Заодно посмотрим,
						как быстро у тебя башка после дня рождения факультета прояснится. А по твоей теме постараюсь разузнать. Хрен его знает, на кой ляд тебе этот Js сдался, 
						но я в чужие дела не лезу, хочешь посчитать, значит есть что...</p>
	</div>
	<div id="slides">
		<div class="multiple-items">
			<div><img class="slide" src="./slickimages/1.jpg" alt="Мемм1"></div>
			<div><img class="slide" src="./slickimages/2.jpg" alt="Мемм2"></div>
			<div><img class="slide" src="./slickimages/3.jpg" alt="Мемм3"></div>
			<div><img class="slide" src="./slickimages/4.jpg" alt="Мемм4"></div>
			<div><img class="slide" src="./slickimages/5.jpg" alt="Мемм5"></div>
			<div><img class="slide" src="./slickimages/6.jpg" alt="Мемм6"></div>
			<div><img class="slide" src="./slickimages/7.jpg" alt="Мемм7"></div>
			<div><img class="slide" src="./slickimages/8.jpg" alt="Мемм9"></div>
			<div><img class="slide" src="./slickimages/9.jpg" alt="Мемм9"></div>
			<div><img class="slide" src="./slickimages/10.jpg" alt="Мемм10"></div>
			<div><img class="slide" src="./slickimages/11.jpg" alt="Мемм11"></div>
			<div><img class="slide" src="./slickimages/12.jpg" alt="Мемм12"></div>
			<div><img class="slide" src="./slickimages/13.jpg" alt="Мемм13"></div>
			<div><img class="slide" src="./slickimages/14.jpg" alt="Мемм14"></div>
			<div><img class="slide" src="./slickimages/15.jpg" alt="Мемм15"></div>
			<div><img class="slide" src="./slickimages/16.jpg" alt="Мемм16"></div>
		</div>
	</div>

	<div id="tovar" class="container">
	<h1 class="display-4 text-center" id="text">Ля какие</h1>
		<div class="card-deck mb-3 text-center">
			<div class="card mb-4 shadow-sm">
				<div itemscope="" itemtype="http://schema.org/Product" class="card-header">
				    <meta itemprop="gtin8" content="ean">
				    <meta itemprop="sku" content="2282281337">
					<h4 class="my-0 font-weight-normal" itemprop="name">Kek</h4>
					<div itemprop="aggregateRating" itemscope="" itemtype="http://schema.org/AggregateRating">
    <meta itemprop="ratingValue" content="5">
    <meta itemprop="bestRating" content="5">
    <meta itemprop="worstRating" content="1">
    <meta itemprop="ratingCount" content="1">
  </div>
			
				<div class="card-body" itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">
					<h2 class="card-title pricing-card-title" ><small class="text-muted">от</small> 228<small class="text-muted">р</small>
					<meta itemprop="price" content="228">
					<meta itemprop="priceCurrency" content="Rub"></h2>
					<meta itemprop="availability" content="https://schema.org/InStock">
                    <meta itemprop="priceValidUntil" content="2020-11-06">
                    <link itemprop="url" href="https://vk.com/gusostadm">
                    	</div>
				<div class="list-unstyled mt-3 mb-4" itemprop="description">
						Не, ну капец какой старый мемасик, да и не смешной вроде (Даже ссылки нет, настолько он убогий, так что держи лучше пепе).
					</div>
      <div itemprop="brand" itemtype=" http://schema.org/Brand" itemscope="">
      <meta itemprop="name" content="Memas">
      </div>
					<a href="https://ru.wikipedia.org/wiki/%D0%9B%D1%8F%D0%B3%D1%83%D1%88%D0%BE%D0%BD%D0%BE%D0%BA_%D0%9F%D0%B5%D0%BF%D0%B5" class="btn btn-lg btn-block btn-outline-primary">Подробнее</a>
				</div>
			</div>
			<div class="card mb-4 shadow-sm">
				<div class="card-header">
					<h4 class="my-0 font-weight-normal">На сайт зашёл</h4>
				</div>
				<div class="card-body">
					<h2 class="card-title pricing-card-title"><small class="text-muted">от</small> 1000<small class="text-muted">р</small></h2>
					<div class="list-unstyled mt-3 mb-4">
					    Должен был косарь отдать. В период с 2010 по 2012 годы поцык был самым популярным источником для ремиксов в жанре RYTP (ютуб-пупы).<br>
					</div>
					<a href="https://memepedia.ru/opasnyj-pocyk/" class="btn btn-lg btn-block btn-outline-primary">Подробнее</a>
				</div>
			</div>
			<div class="card mb-4 shadow-sm">
				<div class="card-header">
					<h4 class="my-0 font-weight-normal">Spooky scary skeletons</h4>
				</div>
				<div class="card-body">
					<h2 class="card-title pricing-card-title"><small class="text-muted">от</small> 1337<small class="text-muted">р</small></h2>
					<div class="list-unstyled mt-3 mb-4">
						Очень хайповый в своё время, почти никогда не выходит из моды, особенно активен под хеллоувин. Как говорится, олды вспомнят.
					</div>
					<a href="https://ru.wikipedia.org/wiki/%D0%9F%D0%BB%D1%8F%D1%81%D0%BA%D0%B0_%D1%81%D0%BA%D0%B5%D0%BB%D0%B5%D1%82%D0%BE%D0%B2" class="btn btn-lg btn-block btn-outline-primary">Подробнее</a>
				</div>
			</div>
		</div>
	</div>

	<div id="calc" class="container">
		<h1 class="display-4 text-center mb-4">Пажилая корзина</h1>
		<div id="form-div" class="row">
			<div id="select-div" class="col-md-6 mb-3">
				<label for="select">Ну и шо тебе надо, а?</label>
				<select class="form-control" id="select">
					<option value="1" selected="">Kek</option>
					<option value="2">Гони косарь</option>
					<option value="3">Дед инсайды на скелетах</option>
				</select>
			</div>
			<div id="number-div" class="col-md-6 mb-3">
				<label for="number">Сколько завернуть?</label>
				<input type="number" class="form-control" id="number" placeholder="Введите количество" value="1">
			</div>
		</div>
		<div id="radio-div" class="row d-none">
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio1" value="r1" checked="">
				<label class="form-check-label" for="radio1">Я из России</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio2" value="r2">
				<label class="form-check-label" for="radio2">Я из Европы</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio3" value="r3">
				<label class="form-check-label" for="radio3">Я мажор из Эмиратов</label>
			</div>
		</div>
		<div id="check-div" class="row d-none">
			<div class="col-md-6 custom-control custom-checkbox mb-3 ml-3">
				<input type="checkbox" class="custom-control-input" id="checkbox">
				<label class="custom-control-label" for="checkbox">На пивасик</label>
			</div>
		</div>
		<p>Итого ты мне должен: <span id="result-span">228</span>р</p>
	</div>

	<div  id="feedback" class="container">
		<h1 itemprop="name" class="display-4 text-center mb-4" >Мнение авторитетных одногрупников</h1>
		<!-- Указывается схема Rating - рейтинг отзыва -->
        <span itemprop="reviewRating" itemscope="" itemtype="http://schema.org/Rating">
        <!-- В поле worstRating метаинформацией указываем минимально возможный рейтинг.-->
            <meta itemprop="worstRating" content="1">
        <!-- В поле ratingValue мета информацией указываем текущий рейтинг.-->
            <meta itemprop="ratingValue" content="5">
        <!-- В поле bestRating метаинформацией указываем максимально возможный рейтинг.-->
            <meta itemprop="bestRating" content="5">
            </span>
		<div itemprop="itemReviewed" class="row">
			<div class="col-12 col-md-6">
				<h4 itemprop="name" class="name">Захар Дьячков</h4>
				<p itemprop="reviewBody">Нет, ну мемы действительно отвратительные, я просто не могу понять как за это можно платить, врагу такого не посоветую.</p>
				<meta itemprop="datePublished" content="2019-09-18">
			</div>
			<div class="col-12 col-md-6">
				<h4 itemprop="name" class="name">Дьячков Захар</h4>
				<p itemprop="reviewBody">Честно говоря, совсем зашквар. Смотрю на это всё и прям зубы скрипят от количества каловых масс вместо контента.</p>
				<meta itemprop="datePublished" content="2019-08-17">
			</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-6">
				<h4 itemprop="name" class="name">Kekus</h4>
				<p itemprop="reviewBody">Однозначно репорт. Таких отстойных смешилок я в жизни не видел. Кринж на кринже и кринжем погоняет</p>
				<meta itemprop="datePublished" content="2019-07-16">
			</div>
			<div class="col-12 col-md-6">
				<h4 itemprop="name" class="name">AnalLitik</h4>
				<p itemprop="reviewBody">Господи, зачем я сюда вообще зашёл. Хуже сайта просто не найти. 0 тех самых шакалов из 10</p>
				<meta itemprop="datePublished" content="2019-06-15">
			</div>
		</div>
	</div>

	<div id="contact" class="container">
		<h1 class="display-4 text-center mb-4">Контакты</h1>
		<div class="row">
			<div class="col-12 col-md-6 pb-3">
				<p itemprop="address" itemscope="" itemtype="http://schema.org/PostalAddress">Не советую меня искать, да и не найдёшь ты меня, а если найдёшь, то что ты мне сделаешь, я вообще в другом городе. Ну давай, давай, нападай! 
				   Если всё таки надумаешь ко мне приехать то не ищи пожалуйста по этому адрес, меня там нет:
            <span itemprop="streetAddress">Ставропольская, 149</span>
            <span itemprop="postalCode">119021</span>
            <span itemprop="addressLocality">Краснодар</span>,
  </div>
		
			<div class="col-12 col-md-6">
				<iframe id="map" src="https://yandex.ru/map-widget/v1/?um=constructor%3A3a8e9d509b236a0b176a465c9fdaefbd61587b3d33da287ea26b0b9015c2cc79&amp;source=constructor"></iframe>
			</div>
		</div>
		</div>

	<footer class="bg-light mt-5">
		<div class="container py-5">
			<div class="row">
				<div class="col-6 col-md">
					<h5>P.s</h5>
					По статистике до этого момента дочитывает 1 из 100 одногрупников
					(или 1 из 1 преподавателей). Если же ты всё таки находишься здесь, 
					то я вас поздравляю, вы выиграли ААААвтомобиль, а если честно сочувствую
					Короч с вами был я Anonymous (Захар Дурачков (Дьячков))
				</div>
				<div class="col-6 col-md">
					<h5>Моя страничка VK</h5>
					<a href="https://vk.com/gusostadm"><img src="vk.png" height="50" width="50" title="Страничка в вконтакте автора"></a>
				</div>
			</div>
		</div>
	</footer>

	<script src="count.js"></script>

<div id="sad654sd7ef12eafw8e97fwe123fweq67fwe31as"></div></body></html>
